/**************************************************************************************************************************************************************************************************************************************

    ██╗  ██╗ ██████╗ ███╗   ███╗███████╗    ███████╗██╗███╗   ██╗ ██████╗ ██╗     ███████╗    ███████╗██╗     ███████╗███╗   ███╗███████╗███╗   ██╗████████╗    ███████╗██╗  ██╗ ██████╗ ██╗    ██╗ ██████╗ █████╗ ███████╗███████╗
    ██║  ██║██╔═══██╗████╗ ████║██╔════╝    ██╔════╝██║████╗  ██║██╔════╝ ██║     ██╔════╝    ██╔════╝██║     ██╔════╝████╗ ████║██╔════╝████╗  ██║╚══██╔══╝    ██╔════╝██║  ██║██╔═══██╗██║    ██║██╔════╝██╔══██╗██╔════╝██╔════╝
    ███████║██║   ██║██╔████╔██║█████╗      ███████╗██║██╔██╗ ██║██║  ███╗██║     █████╗      █████╗  ██║     █████╗  ██╔████╔██║█████╗  ██╔██╗ ██║   ██║       ███████╗███████║██║   ██║██║ █╗ ██║██║     ███████║███████╗█████╗  
    ██╔══██║██║   ██║██║╚██╔╝██║██╔══╝      ╚════██║██║██║╚██╗██║██║   ██║██║     ██╔══╝      ██╔══╝  ██║     ██╔══╝  ██║╚██╔╝██║██╔══╝  ██║╚██╗██║   ██║       ╚════██║██╔══██║██║   ██║██║███╗██║██║     ██╔══██║╚════██║██╔══╝  
    ██║  ██║╚██████╔╝██║ ╚═╝ ██║███████╗    ███████║██║██║ ╚████║╚██████╔╝███████╗███████╗    ███████╗███████╗███████╗██║ ╚═╝ ██║███████╗██║ ╚████║   ██║       ███████║██║  ██║╚██████╔╝╚███╔███╔╝╚██████╗██║  ██║███████║███████╗
    ╚═╝  ╚═╝ ╚═════╝ ╚═╝     ╚═╝╚══════╝    ╚══════╝╚═╝╚═╝  ╚═══╝ ╚═════╝ ╚══════╝╚══════╝    ╚══════╝╚══════╝╚══════╝╚═╝     ╚═╝╚══════╝╚═╝  ╚═══╝   ╚═╝       ╚══════╝╚═╝  ╚═╝ ╚═════╝  ╚══╝╚══╝  ╚═════╝╚═╝  ╚═╝╚══════╝╚══════╝

 *************************************************************************************************************************************************************************************************************************************/



/* Backend. */
.is-root-container .nvm-home-single-element-showcase {
    pointer-events: none;
}

    .is-root-container .nvm-home-single-element-showcase .content-seat .content-seat__video .video-box video {
        width: 100%;
    }

    @media only screen and ( min-width: 1280px ) {
        .is-root-container .nvm-home-single-element-showcase > .row > .column {
            flex-basis: 50%;
        }
    }

    @media only screen and ( min-width: 1680px ) {
        .is-root-container .nvm-home-single-element-showcase > .row > .column {
            flex-basis: 40%;
        }
    }

/* Main style. */
.nvm-home-single-element-showcase {
}

    .nvm-home-single-element-showcase .content-seat {
    }

        .nvm-home-single-element-showcase .content-seat .content-seat__image {
        }

        .nvm-home-single-element-showcase .content-seat .content-seat__video {
        }

            .nvm-home-single-element-showcase .content-seat .content-seat__video .video-box video {
                aspect-ratio: 5/3;
                object-fit: cover;
            }

        .nvm-home-single-element-showcase .content-seat .content-seat__content {
            padding-top: var(--ks-vertical-space-E);
            padding-right: var(--ks-horizontal-space-A);
            padding-left: var(--ks-horizontal-space-A);
        }

            .tablet .nvm-home-single-element-showcase .content-seat .content-seat__content {
                padding-right: var(--ks-horizontal-space-A);
            }

            .tablet .nvm-home-single-element-showcase .content-seat .content-seat__content .date,
            .tablet .nvm-home-single-element-showcase .content-seat .content-seat__content .title {
                margin-right: var(--ks-horizontal-space-C);
            }

            .nvm-home-single-element-showcase .content-seat .content-seat__content .date,
            .nvm-home-single-element-showcase .content-seat .content-seat__content .title {
                margin-bottom: var(--ks-vertical-space-D);
            }

            .nvm-home-single-element-showcase .content-seat .content-seat__content .title,
            .nvm-home-single-element-showcase .content-seat .content-seat__content .excerpt {
                margin-top: 0 !important;
            }

                .nvm-home-single-element-showcase .content-seat .content-seat__content .excerpt .section > .panel {
                    margin: 0;
                }

            .nvm-home-single-element-showcase .content-seat .content-seat__content .date {
                font-family: var(--nvm-font-sans-serif-barlow);
            }

            .nvm-home-single-element-showcase .content-seat .content-seat__content .excerpt {
                font-family: var(--nvm-font-sans-serif-roboto);
            }

        .nvm-home-single-element-showcase .content-seat .content-seat__cta-box {
            padding-right: var(--ks-horizontal-space-A);
            padding-left: var(--ks-horizontal-space-A);
        }

            .tablet .nvm-home-single-element-showcase .content-seat .content-seat__cta-box {
                padding-right: var(--ks-horizontal-space-A);
            }

        /* Hyperlinks. */
        .nvm-home-single-element-showcase .content-seat .content-seat__image a,
        .nvm-home-single-element-showcase .content-seat .content-seat__video a,
        .nvm-home-single-element-showcase .content-seat .content-seat__content a {
            width: 100%;
            text-decoration: none !important;
            border-bottom: none !important;
            margin-top: 0 !important;
        }

        .nvm-home-single-element-showcase .content-seat .content-seat__image a,
        .nvm-home-single-element-showcase .content-seat .content-seat__video a {
            display: block;
        }

            .nvm-home-single-element-showcase .content-seat .content-seat__image a:is( :hover ),
            .nvm-home-single-element-showcase .content-seat .content-seat__video a:is( :hover ),
            .nvm-home-single-element-showcase .content-seat .content-seat__content a.title-link:is( :hover ) {
                background: transparent !important;
            }

            .nvm-home-single-element-showcase .content-seat .content-seat__content a.title-link:is( :hover ) {
                color: var(--nvm-color-text-link) !important;
            }

            .nvm-home-single-element-showcase .content-seat .content-seat__content .excerpt a {
                display: inline;
            }

        /* Empty state. */
        .nvm-home-single-element-showcase .content-seat .empty-state {
            display: flex;
            justify-content: center;
            align-items: center;
            background: #f4f4f4;
            aspect-ratio: 5/3;
            padding: var(--nvm-grid-gutter);
        }

            .nvm-home-single-element-showcase .content-seat .empty-state .empty-state-message {
                font-size: 1.1em;
                font-style: italic;
                font-weight: 400;
                letter-spacing: .02em;
                color: #4e4e4e;
            }